/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

.region-postscript-third-inner img{
	margin-top: -125px;
	padding-bottom: 20px;
}

.region-postscript-third-inner .views-field-title {
	margin-top: -20px;
}
@font-face {
    font-family: 'BeautifulESRegular';
    src: url('../beautiful/beaue__-webfont.eot');
    src: url('../beautiful/beaue__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../beautiful/beaue__-webfont.woff') format('woff'),
         url('../beautiful/beaue__-webfont.ttf') format('truetype'),
         url('../beautiful/beaue__-webfont.svg#BeautifulESRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.video-link a {
	margin-top:20px;
	font-size:20px;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none !important;
    color: #f1deb9 !important;
    text-shadow: 1px 1px 1px #000;
	padding: 10px;
	text-align:center;
	border:1px solid #eebd5b;

	
background: rgb(129,27,12);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxMWIwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjBlMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(129,27,12,1) 0%, rgba(63,14,9,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(129,27,12,1)), color-stop(100%,rgba(63,14,9,1)));
background: -webkit-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: -o-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: -ms-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: linear-gradient(to bottom,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#811b0c', endColorstr='#3f0e09',GradientType=0 );

  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
  border-radius: 6px; 
}

.video-link a span {
		font-family: Georgia, 'Times New Roman', Times, serif;
	font-style:italic;
	font-size:14px;	
	color:#fff !important;
}
.video-link a:Hover {
	background:#811b0c;
}

body {
}
a,
a:link,
a:visited {
	color:#811B0C;
	text-decoration:none;
}
a:hover,
a:active {
	text-decoration:underline;
}
#zone-postscript .views-field-title a,
a.block-title-link {
	color:#f1deb9 !important;
}
#zone-postscript .views-field-title a:hover,
a.block-title-link:hover {
	color:#fff !important;
	text-decoration:none;
}

#page {
	min-height:1200px;
	background-color: #f1deb9;
	z-index:1;
}
.front #section-header {
	height:265px;
}
#section-header {
	height:300px;
}
#section-content {
	background:url(img/back.jpg) no-repeat top;
	background-position: auto -205px;
	min-height:800px;
}
.not-front .region-content-inner {
	padding:20px;
}
h1,
h1#page-title {
	font-family:'BeautifulESRegular';
	font-size:80px;
	font-weight:normal;
	letter-spacing:normal;
	color:#3f0e09;
	margin:0 0 20px -20px;
	line-height:50px;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	color:#811b0c;
	border-bottom:1px solid #811b0c;
}
h3 {
	font-family:'BeautifulESRegular';
	font-size:60px;
	font-weight:normal;
	letter-spacing:normal;
	color:#3f0e09;
	line-height:40px;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#811b0c;
	font-weight:normal;
	letter-spacing:normal;
}
h2.block-title {
	padding:2px;
	margin:0 -8px 20px -8px;
	text-align:center;
	background:url(img/redback.jpg) repeat top;
	-moz-border-radius: 6px; 
    -webkit-border-radius: 6px; 
    border-radius: 6px;
	color:#f1deb9; 
}
.error {
	border:2px solid #f00 !important;
}
h2.contacts {
	text-align:center;
	line-height:30px;
}
hr {
	background:#811b0c;
}
ul.tabs {
	margin-bottom:25px;
}

/*==========================================

  Service schedule

============================================*/

.stl-link {
	background:transparent !important;
	background-image:none;
	text-align:center;
}
.stl-link a {
	font-size:16px;
}

.page-node-add-funeral-service th.field-label,
.page-node-add-funeral-service legend {
	font-weight:bold;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
.page-node-add-funeral-service th.field-label label {
	padding-left:10px;
}


.page-node-add-funeral-service .tabledrag-toggle-weight-wrapper {
	display:none;
}
.node-type-funeral-service .field-name-field-location-venue {
	border-radius:5px 5px 0 0;
}
.node-type-funeral-service .field-name-field-location-venue,
.node-type-funeral-service .field-name-field-location-display {
	width:150px;
	height:170px;
	padding:10px;
	float:right;
	background:#ffedce;
}
.node-type-funeral-service .field-name-field-location-display {
	font-family:Georgia, "Times New Roman", Times, serif;
	height:auto;
	border-radius:0 0 5px 5px;
}
.node-type-funeral-service .field-name-field-location-display span.organisation-name {
	font-weight:bold;
	color:#811b0c;
}
.node-type-funeral-service .field-name-field-location-display .locality-block span {
	float:left;
}
.node-type-funeral-service .field-name-field-location-display .field-label,
.node-type-funeral-service .field-name-field-location-display .locality-block span.state, 
.node-type-funeral-service .field-name-field-location-display .locality-block span.postal-code,
.node-type-funeral-service .field-name-field-location-display span.country {
	display:none;
}
.node-type-funeral-service .field-name-field-military-service {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-top:2px;
	color:#811b0c;
}
.node-type-funeral-service .field-name-body {
	width:300px;
	margin-left:20px;
	float:left;
}
.services-admin p a {
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	font-size:20px;
	color:#f00;
	display:block;
	padding:10px;
	background-color:#ffedce;
	border:1px solid #b99860;
	margin-right:5px;
}
.context-services .admin-link .clearfix a,
.context-services-archive .admin-link .clearfix a {
	color:#f00;
	display:block;
	padding:5px;
	background-color:#ffedce;
	border:1px solid #b99860;
	width:auto;
	float:left;
	margin-right:5px;
}
.context-services-archive .service-links
.context-services .service-links {
	background:transparent;
	background-color:transparent;
	background-image:none;
	padding:10px;
}
.context-services-archive .service-links h2 a,
.context-services .service-links h2 a {
	display:block;
	padding: 10px 20px 8px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	border: none;
	text-shadow: 1px 1px 1px #000;
	color: #fff;
	font-weight:bold;
	background: url(img/redback.jpg) repeat-x top;
	border-radius:5px;
}
.context-services-archive h1 a:hover,
.context-services h1 a:hover {
	text-decoration:none;
	color:#000;
}
.context-services-archive .service-links h2 a:hover,
.context-services .service-links h2 a:hover {
	color: #f1deb9;
}

.group-map-photos {
	width:170px;
	margin:20px 0 0 30px;
	float:left;
}

.node-type-funeral-service .field-name-body {
	text-align:justify;
	margin-top:20px;
	float:left;
}
.node-type-funeral-service .field-name-body .field-item {
	padding-bottom:40px;
	margin-bottom:25px;
	background:url(img/jfs-minilogo.png) no-repeat bottom;
}
.node-type-funeral-service .field-name-field-photo {
	margin:5px;
	box-shadow:none;
	border:none;
	float:right;
	width:150px;
	text-align:center;
}
.node-type-funeral-service .field-name-field-photo img {
	margin:10px auto;
}

.view-funeral-schedule .service-title {
	width:100%;
	clear:both;
	margin-bottom:30px;
	margin-top:10px;
	font-size:20px;
	border-top:1px dotted #811b0c;
	border-bottom:1px dotted #811b0c;
	padding-left:10px;
}

.service-title h1 {
	padding-left:20px;
}
.view-funeral-schedule .views-field-view-node {
	
}
.view-funeral-schedule h2 {
	margin:0;
}
.node-funeral-service h1#page-title,
.view-funeral-schedule h2 a {
	font-size:26px;
	line-height:35px;
	margin:0 10px 0 0;
	color:#3f0e09;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.node-type-funeral-service .field-name-field-first-names,
.views-field-field-first-names {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#811b0c;
	margin-left:20px;
	font-style:italic;
}

.views-field-field-location-venue {
	position:absolute;
	right:0;
}
.field-name-field-service-date-time .field-label,
.view-funeral-schedule .views-label {
	font-weight:normal;
	color:#811b0c;
	float:left;
	margin-right:10px;
}
.view-funeral-schedule .static_google_map {
	border:4px solid #811b0c;
}
.field-name-field-service-date-time {
	margin-bottom:30px;
}
.field-name-field-service-date-time,
.view-funeral-schedule .views-field-view-node {
	margin-top:5px;
	padding:5px;
	font-size:15px;
	border-top: 1px solid #eebd5b;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.view-funeral-schedule .views-field-field-location-venue-1 {
	border-top:solid 1px #811b0c;
	margin:10px;

}
.view-funeral-schedule .views-field-field-location-display .organisation-name {
	font-weight:bold;
}
.view-funeral-schedule .views-field-body {
	margin:10px;
}

.view-funeral-schedule .services-attach .views-row,
.view-funeral-schedule .views-row {
	margin:40px 0 40px 15px;
	padding-left:50px;
	background:url(img/jfs-minilogo.png) no-repeat top left;
}
.view-funeral-schedule .views-row {
	overflow:hidden;
}


/*==========================================

  Primary Sections

============================================*/
.history_photo {
	width:528px;
}
.page-history #region-sidebar-first li {
	padding:0 !important;
}
.page-history .gallery-thumbs .wrapper {
	display:none;
}
.page-history .slidelist ul li {
	list-style:none;
	list-style-type:none !important;
	margin:0;
}
.page-history .slidelist ul {
	list-style:none;
	list-style-type:none;
}
.page-history a.prev-slide,
.page-history a.next-slide {
	display:none;
}

.page-our-people #region-sidebar-first,
.page-cemeteries #region-sidebar-first {
	margin-top:0px;
}
#region-sidebar-first {
	margin-top:90px;
	padding-bottom:190px;
}
.front #region-sidebar-first {
	margin-top:420px;
	padding-bottom:190px;
}
#region-sidebar-first .block-title {
	width:300px;
	margin:0;
}
#region-sidebar-first .view {
	padding:10px;
}
#region-sidebar-first .block {
	margin-bottom:30px;
	
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjJkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWRlYjkiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(255,242,217,1) 0%, rgba(241,222,185,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,242,217,1)), color-stop(100%,rgba(241,222,185,0)));
background: -webkit-linear-gradient(left,  rgba(255,242,217,1) 0%,rgba(241,222,185,0) 100%);
background: -o-linear-gradient(left,  rgba(255,242,217,1) 0%,rgba(241,222,185,0) 100%);
background: -ms-linear-gradient(left,  rgba(255,242,217,1) 0%,rgba(241,222,185,0) 100%);
background: linear-gradient(to right,  rgba(255,242,217,1) 0%,rgba(241,222,185,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff2d9', endColorstr='#00f1deb9',GradientType=1 );

	-moz-border-radius: 0 0 0 10px; 
  	-webkit-border-radius: 0 0 0 10px; 
  	border-radius: 0 0 0 10px; 

}
#region-sidebar-first li {
	list-style-type:circle;
	border-bottom:1px dotted #eebd5b;
	padding-top:10px;
}
.not-front #region-sidebar-first .views-field-title a {
	font-size:16px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-style:italic;
	padding: 20px 0 10px 0;
}
.front #region-sidebar-first .views-field-title {
	padding-left:30px;
}

.galleryformatter a.prev-slide,
.galleryformatter a.next-slide {
	opacity:0.3 !important;
	filter: alpha(opacity=30) !important;
	-ms-filter: ”alpha(opacity=30)” !important;
	-moz-opacity: 0.3 !important;
	-khtml-opacity: 0.3 !important;
}
.galleryformatter a.prev-slide:hover,
.galleryformatter a.next-slide:hover {
	opacity:1 !important;
	filter: alpha(opacity=100) !important;
	-ms-filter: ”alpha(opacity=100)” !important;
	-moz-opacity: 01 !important;
	-khtml-opacity: 1 !important;
}
.galleryformatter a.arrow {
	display:none !important;
}
.galleryformatter {
	margin-bottom:20px !important;
}
.gallery-thumbs {
	margin-top:-4px !important;
	width:540px !important;
	padding:0 !important;
	text-align:center;
}
.gallery-thumbs .wrapper {
	margin:0 auto;
}
.front .views-field-field-section-photo {
	width:220px;
	margin:0 auto 30px auto;
}
.gallery-slides,
.field-name-field-section-photo,
.field-name-field-photo,
.views-field-field-section-photo {
	border:6px solid #fff2d9;
	box-shadow:0 0 10px #76633e;
	margin-bottom:20px;
}
ul.pager {
	background-color:#ead1a0;
	border-color:#eebd5b;
}
ul.pager li {
	border-color:#eebd5b;
}
ul.pager li a {
	width:auto !important;
	padding:8px !important;
	font-size:16px;
	font-weight:normal;
	background:none;
	fliter:none;
	background-color:transparent;
}
ul.pager li a:hover {
	background-color:#fff2d9;
}
ul.pager li.pager-current {
	width:auto !important;
	padding:8px !important;
	font-size:16px;
	font-weight:normal;
	background:none;
	fliter:none;
	background-color:#811b0c;
}
.galleryformatter h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#fff;
	text-align:center;
	font-weight:normal;
	letter-spacing:normal;
}
/*==========================================

  Headstone Slideshows

============================================*/
.page-monumental-headstones #region-sidebar-first {
	margin-left:50px;
	width:250px;
}
#region-sidebar-first .Granite h2.block-title {
	width:220px;
}
.page-monumental-headstones #region-sidebar-first img,
.page-monumental-headstones #region-sidebar-first p {
	margin:5px;
}

.field-name-field-description,
.field-name-field-base,
.field-name-field-vases,
.field-name-field-figurines {
	position:absolute;
	left:560px;
	width:85px;
	font-size:10px;
}
.field-name-field-description {
	top:15px;
}
.field-name-field-base {
	top:120px;
}
.field-name-field-vases {
	top:330px;
}
.field-name-field-firgurines {
	top:350px;
}
.views-slideshow-controls-text-previous {
	position:absolute;
	left:30px;
	width:32px;
	height:32px;
	font-size:0;
	background:url(/sites/all/modules/galleryformatter/gallerystyles/greenarrows/images/next-prev.png) no-repeat top;
	background-position:0 -16px;
}
.views-slideshow-controls-text-pause {
	display:none;
}
.views-slideshow-controls-text-next {
	position:absolute;
	left:500px;
	width:32px;
	height:32px;
	font-size:0;
	background:url(/sites/all/modules/galleryformatter/gallerystyles/greenarrows/images/next-prev.png) no-repeat top;
	background-position:-32px -16px;
}
.field-collection-container {
	border:none;
}

.slider,
.slider .field-collection-view,
.slider .entity-field-collection-item {
	width:532px;
	height:420px;
}
.slider .views-slideshow-controls-bottom {
	position:absolute;
	top:260px;
	z-index:20;
}
.view-display-id-page_1 .views-field-title {
	position:absolute;
	top:20px;
	left:20px;
	font-family:'BeautifulESRegular';
	font-size:80px;
	font-weight:normal;
	letter-spacing:normal;
	color:#3f0e09;
	margin:0 0 20px -20px; 
	line-height:50px;
}
/*==========================================

  Monumental

============================================*/

.registered .views-field-field-section-photo {
	margin:0 30px 30px 30px ;
	height:200px;
	border:none !important;
	box-shadow:none;
	padding:10px;
}
.registered {
	text-align:center;
}

.registered .clearfix {
	width:300px;
}
.headstones img {
	margin:30px;
}
.page-monumental-headstones .view-monumental {
	margin-top:65px;
}
/*==========================================

  Cemeteries / Funerals

============================================*/

.view-cemeteries .views-field-field-photo {
	width:220px;
	border:6px solid #fff2d9;
	box-shadow:0 0 10px #76633e;
	float:left;
}
.page-monumental .views-field-field-section-photo,
.page-funerals .views-field-field-section-photo {
	width:220px;
	border:6px solid #fff2d9;
	box-shadow:0 0 10px #76633e;
	float:right;
}
.view-cemeteries .cemetery {
	margin-left:260px;
}
.funerals .views-field-body,
.monumental .views-field-body {
	margin-right:260px;
}

.page-funerals .view-display-id-attachment_1 .views-row,
.cemeteryview .views-row {
	height:200px;
	border-bottom:1px dotted #eebd5b;
	margin-bottom:20px;
}
.page-monumental .view-display-id-attachment_1 .views-row {
	border-bottom:1px dotted #eebd5b;
	margin-bottom:20px;
}
.view-display-id-attachment_1 .views-row {
	margin:60px 0 50px 0;
}
.cemeteryview h2 {
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:2px;
}
.page-events .views-field-field-section-photo {
	border:none;
	box-shadow:none;
}
.page-events .view-id-events .views-row {
	margin-bottom:100px;
}
.block .view-id-events h2 {
	font-size:20px;
	margin:0;
}
.block .view-id-events .views-row {
	margin-bottom:20px;
}

/*==========================================

  Staff Profiles

============================================*/

.profiles .views-row,
.wintonblock .views-row {
	margin-bottom:50px;
	width:100%;
	padding-bottom:20px;
}
.field-name-field-staff-photo {
	float:right;
	margin:0 0 10px 10px;
}
.staffphoto {
	height:100%;
	float:left;
	margin:0 10px 10px 0;
}
.staffname {
	margin-left:150px;
}
.stafftitle,
.field-name-field-staff-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#811b0c;
	margin:-20px 0 20px 0;
	border-top:1px solid #eebd5b;
	margin-left:150px;
}
.field-name-field-staff-title {
	margin-left:0 !important;
}
.staffprofile {
	margin-left:150px;
	text-align:justify;
}
.not-front .region-sidebar-first {
	margin:0px;
	padding:10px;
}
.wintonblock .staffprofile,
.wintonblock .staffname,
.wintonblock .stafftitle {
	margin-left:0;
}
.wintonblock .staffphoto,
.wintonblock .staffname,
.wintonblock .stafftitle {
	width:100%;
	text-align:center;
}
.wintonblock .staffprofile {
	padding:5px;
}
 

/*==========================================

  Contacts

============================================*/

form {
	color:#3f0e09;
	padding:5px 20px 5px 20px;
	margin:10px;

  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
  border-radius: 6px; 
}
.node-webform textarea {
	height:340px !important;
}
input,
textarea {
	border-bottom:2px solid #f5e9d0 !important;
	border-right:2px solid #f5e9d0 !important;
	border-top:2px solid #dec491 !important;
	border-left:2px solid #dec491 !important;
	-moz-border-radius: 6px !important; 
  	-webkit-border-radius: 6px !important; 
  	border-radius: 6px !important; 
}
.grippie {
	background:url(img/grippie.png) no-repeat center #eec35c !important;
	border-bottom:1px solid #f5e9d0 !important;
	border-right:1px solid #f5e9d0 !important;
	border-top:1px solid #dec491 !important;
	border-left:1px solid #dec491 !important;
	-moz-border-radius: 3px !important; 
  	-webkit-border-radius: 3px !important; 
  	border-radius: 3px !important; 
}
button,
input[type="reset"],
input[type="submit"], 
input[type="button"] {
	padding:10px 20px 8px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	position:relative;
	border:none;
	text-shadow:1px 1px 1px #000;
	color:#f1deb9;
	background:url(img/redback.jpg) repeat-x top;
}
#webform-component-rate-our-service, 
#webform-component-service {
	margin-left:-10px;
	padding:10px;
	border:1px solid #f1deb9;

	-moz-border-radius: 6px; 
  	-webkit-border-radius: 6px; 
  	border-radius: 6px; 
}
.form-item-submitted-rate-our-service {
	width:49px;
	float:left;
}
.node-webform .description {
	color:#3f0e09;
	font-size:13px;
	font-style:italic;
	margin-top:5px;
}
.node-webform .submitted {
	display:none;
}
.node-webform #page-title {
	margin-left:10px;
}
input:focus,
textarea:focus {
	box-shadow:0 0 6px #fff;
}
/*==========================================

  FOOTER

============================================*/

#zone-footer-wrapper {
	padding-top:30px;
	border-top:3px solid #eebd5b;
	
background: rgb(63,14,9);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmMGUwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTFiMGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(63,14,9,1) 0%, rgba(129,27,12,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,14,9,1)), color-stop(100%,rgba(129,27,12,1)));
background: -webkit-linear-gradient(top,  rgba(63,14,9,1) 0%,rgba(129,27,12,1) 100%);
background: -o-linear-gradient(top,  rgba(63,14,9,1) 0%,rgba(129,27,12,1) 100%);
background: -ms-linear-gradient(top,  rgba(63,14,9,1) 0%,rgba(129,27,12,1) 100%);
background: linear-gradient(to bottom,  rgba(63,14,9,1) 0%,rgba(129,27,12,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f0e09', endColorstr='#811b0c',GradientType=0 );
}
.footer {
	width:720px;
	height:260px;
	text-align:right;
	float:right;
	
}
.footer p, 
.footer a,
#zone-footer h2 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:16px;
	color:#f1deb9;
	text-decoration:none;
	font-weight:normal;
}
.footer .boldname {
	font-size:20px;
	color:#fff;	
}
.footer .bold {
	color:#fff;
}
.footer .member {
	display:block;
	color:#aa4132;
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:3px;
	border-top:1px solid #aa4132;
	/* text-shadow:1px 1px 0px #000;*/
	font-weight:bold;
	padding:5px;
	margin-top:5px;
	width:720px;
}
.map {
	width:220px;
	height:260px;
	float:left;
}
.map img {
	border: 2px solid #f1deb9;
}

.footer .footer-logos {
	position:absolute;
	z-index:10;
	top:30px;
	left:50%;
	margin-left:-200px;
}
.footer .footer-logos div {
	float:left;
	margin:20px;
}

/*==========================================

  Highlights

============================================*/
#zone-content {
	min-height:800px;
}

.block-highlights-block h2.block-title {
	display:none;
}
.region-postscript-second .block-title {
	margin:0;
}
.region-postscript-second .views-field {
	margin:20px;
	text-align:center;
}
.region-postscript-second .views-field-title {
	background:none !important;
	background-image:none !important;
	filter:none !important;
	width:260px !important;
	border:none !important;
}

#zone-postscript .views-field-title,
#zone-postscript h2.block-title,
#region-sidebar-first h2.block-title,
.view-funeral-schedule .service-title {
	width:300px;
	font-size:18px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-style:italic;
	padding: 10px 0 13px 0;
	text-align:center;
	color: #f1deb9;
	border-bottom:3px solid #eebd5b;
	
background: rgb(129,27,12);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxMWIwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjBlMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(129,27,12,1) 0%, rgba(63,14,9,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(129,27,12,1)), color-stop(100%,rgba(63,14,9,1)));
background: -webkit-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: -o-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: -ms-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: linear-gradient(to bottom,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#811b0c', endColorstr='#3f0e09',GradientType=0 );

  -moz-border-radius: 6px 6px 0 0; 
  -webkit-border-radius: 6px 6px 0 0; 
  border-radius: 6px 6px 0 0; 
}
.view-funeral-schedule .service-title {
	width:100%;
	text-align:left;
	padding-left:20px;
}


#zone-postscript .views-field-content {
	font-size: 15px;
	font-family: Georgia, 'Times New Roman', Times, serif;
}
#zone-postscript {
	height:360px
}
.region-postscript-first .views-field-body,
.region-postscript-third .views-field-body {
	padding:20px;

}

#zone-postscript .block-inner {
	width:300px;
	height:340px;
	text-align:left;
	
background: rgb(237,198,120);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWRjNjc4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YxZGViOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(237,198,120,1) 0%, rgba(241,222,185,1) 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(237,198,120,1)), color-stop(100%,rgba(241,222,185,1)));
background: -webkit-linear-gradient(-45deg,  rgba(237,198,120,1) 0%,rgba(241,222,185,1) 100%);
background: -o-linear-gradient(-45deg,  rgba(237,198,120,1) 0%,rgba(241,222,185,1) 100%);
background: -ms-linear-gradient(-45deg,  rgba(237,198,120,1) 0%,rgba(241,222,185,1) 100%);
background: linear-gradient(135deg,  rgba(237,198,120,1) 0%,rgba(241,222,185,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edc678', endColorstr='#f1deb9',GradientType=1 );


-moz-border-radius: 0 0 6px 6px; 
  -webkit-border-radius: 0 0 6px 6px; 
  border-radius: 0 0 6px 6px; 
}
	
#zone-postscript tr:hover td, 
#zone-postscript tr.even:hover td.active, 
#zone-postscript tr.odd:hover td.active {
	background:none;
}

/* =======================================================


NODE


===========================================================*/

.node {
	padding:20px;
}

.front .field-name-field-section-photo, 
.front .field-name-field-section {
	display:none;
}

/* =======================================================


SLIDESHOW


===========================================================*/
.slideshow .block-title {
	display:none;
}
.views_slideshow_main, .views-slideshow-galleria, .galleria-container {
	height:380px !important;
}
.galleria-info-link {
	display:none;
}
.galleria-stage {
	height:360px;
}
.galleria-container {
	background-color:#fff2d9 !important;
	box-shadow:0 0 10px #76633e;
}

/* =======================================================


MAIN MENU


===========================================================*/
.services-menu {
	width:auto;
	height:auto;
	position:absolute;
	top:0;
	right:0;
	z-index:5;
}
.services-menu a.menu {
	display:block;
	margin:0;
	padding:5px 20px 5px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	text-decoration:none;
	color:#f1deb9;
	text-shadow:1px 1px 1px #000;
	position:relative;
	border:none;
	background:url(img/redback.jpg) repeat top;	
	-moz-border-radius: 0 0 10px 10px; 
  	-webkit-border-radius: 0 0 10px 10px; 
  	border-radius: 0 0 10px 10px; 
	border-left:1px solid #811b0c;
	border-right:1px solid #3f0e09;
	border-bottom:1px solid #3f0e09;
}
.services-menu a.menu:hover,
.context-services .services-menu a.menu {
	color:#fff;
	background:url(img/hover.png) repeat-x #811b0c;
}



@-moz-document url-prefix() {
    ul.sf-menu li a, .sf-menu.sf-style-default li a, .sf-menu.sf-style-default li a:link, .sf-menu.sf-style-default li a:visited { 
	padding:15px 19px 15px 19px !important; 
	}
}

@-moz-document url-prefix() {
    ul.sf-menu li ul li a, .sf-menu.sf-style-default li ul li a, .sf-menu.sf-style-default li ul li a:link, .sf-menu.sf-style-default li ul li a:visited { 
	padding:10px 19px 5px 19px !important; 
	}
}
.sf-menu.sf-style-default.sf-navbar {
	background-color:transparent !important;
}
#region-menu {
	margin:0;
	width:960px;
	height:80px;
}
.block-superfish .block-title {
	display:none;
}
.block-superfish {
	text-align:center;
}
.sf-style-default.sf-menu li {
	background:none;
}
.sf-style-default.sf-menu,
.sf-navbar.sf-style-default.sf-menu {
	margin:0 auto;
	width:960px;
	border:none;
	position:relative;
	
	background:url(img/redback.jpg) repeat top;	

  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
  border-radius: 6px; 
}


.sf-style-default.sf-menu li, 
.sf-menu.sf-style-default li {
	border:none;
	padding:0;
	margin:0;
	background:none;
	border-left:1px solid #811b0c;
	border-right:1px solid #3f0e09;
	border-top:none;
	border-bottom:none;
}
.sf-style-default.sf-menu li.last {
	border-right:none;
	-moz-border-radius: 0 6px 6px 0; 
  	-webkit-border-radius: 0 6px 6px 0; 
  	border-radius: 0 6px 6px 0; 
}
.sf-style-default.sf-menu ul li.last {
	-moz-border-radius: 0; 
  	-webkit-border-radius: 0; 
  	border-radius: 0;
}

.sf-style-default.sf-menu li.first {
	border-left:none;
	-moz-border-radius: 6px 0 0 6px; 
  	-webkit-border-radius: 6px 0 0 6px; 
  	border-radius: 6px 0 0 6px; 
}
.sf-style-default.sf-menu li a, 
.sf-style-default.sf-menu li a, 
.sf-style-default.sf-menu li a:link, 
.sf-style-default.sf-menu li a:visited {
	padding:15px 19px 15px 19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#f1deb9;
	text-shadow:1px 1px 1px #000;
	position:relative;
	border:none;
}


ul.sf-menu li ul li a, 
.sf-style-default.sf-menu li ul li a, 
.sf-style-default.sf-menu li ul li a:link, 
.sf-style-default.sf-menu li ul li a:visited {
	padding:10px 19px 8px 19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	position:relative;
	border:none;
	text-shadow:1px 1px 1px #f1deb9;
	color:#3f0e09;
}

.sf-style-default.sf-menu li li {
	border-bottom:none;
}
.sf-style-default.sf-menu li.sf-depth-1:hover, 
.sf-style-default.sf-menu li.sf-depth-1.sfHover {
	background:url(img/hover.png) no-repeat bottom !important;
}
.sf-style-default.sf-menu li.sf-depth-2 a:hover, 
.sf-style-default.sf-menu li.sf-depth-2 a.sfHover,
.sf-style-default.sf-menu li.sf-depth-2 a.active {
	border-bottom:4px solid #811b0c;
	background:url(img/yellowbackh.jpg) repeat top;
}
.sf-style-default.sf-menu li.sf-depth-2 a.active {
	
}
.sf-style-default.sf-menu li.sf-depth-2 a:hover, 
.sf-style-default.sf-menu li.sf-depth-2 a.sfHover,
.sf-style-default.sf-menu li.sf-depth-2 a.active {
	
}
.sf-style-default.sf-menu li a:hover, 
.sf-style-default.sf-menu li a.active {
	background:none;
	color:#fff;
}
.sf-style-default.sf-menu li.active-trail ul {
	display:block !important;
	float:left;
} 
.sf-style-default.sf-menu ul li a {
	text-shadow:1px 1px 1px #f1deb9;
	color:#eebd5b;
}
.sf-style-default.sf-menu li li {
	width:auto !important;
	border-left:1px solid #f1deb9;
	border-right:1px solid #eebd5b;
	background:none;
	border-bottom:none;
}

.sf-style-default.sf-menu ul {
	margin-top:14px;
	background:url(img/yellowback.jpg) repeat top;

	-moz-border-radius: 0 0 6px 6px; 
  	-webkit-border-radius: 0 0 6px 6px; 
  	border-radius: 0 0 6px 6px; 

}
.sf-style-default.sf-menu #menu-544-1,
.sf-style-default.sf-menu #menu-545-1 {
	float:right;
}

/* =======================================================


BRANDING - LOGO & SLOGAN


===========================================================*/




.region-branding-inner {
	height:210px;
}
.branding-data {
	width:447px;
	float:left;
}
.slogan {
	width:490px;
	height:210px;
	float:left;
	text-align:right;
	background:url(img/leaf.jpg) no-repeat right;
}
.slogan .block-title {
	display:none;
}
.slogan h1 {
	font-family:'BeautifulESRegular';
	font-size:60px;
	font-weight:normal;
	letter-spacing:normal;
	color:#3f0e09;
	margin:91px 0 0 0;
}
.slogan p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	color:#811b0c;
	line-height: 44px;
}





.logo-img {
	margin-top:40px;
	margin-left:-40px;
	float:left;
}




/*=====================*/

.footer-credits {
	margin:60px 0 0 0;
}

.footer-credits hr {
	display:none;
}

.copyright {
	float:left;
	display:block;
	width:910px;
}

.copyright p {
	display:block;
	float:left;
	width:50%;
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#AA4132;
	line-height:8px;
}

.quantumq {
	float:left;
	display:block;
	width:20px;
	height:40px;
	margin-top:-15px;
	padding:5px 0 0 5px;
}

.byquantum, .byquantum a {
	text-align: right;
	color:#AA4132;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:10px;

}

.contact_mail_to a{
	 margin-top:20px;
	font-size:20px;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none !important;
    color: #f1deb9 !important;
    text-shadow: 1px 1px 1px #000;
	padding: 10px;
	text-align:center;
	border:1px solid #eebd5b;

	
background: rgb(129,27,12);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxMWIwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjBlMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(129,27,12,1) 0%, rgba(63,14,9,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(129,27,12,1)), color-stop(100%,rgba(63,14,9,1)));
background: -webkit-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: -o-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: -ms-linear-gradient(top,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
background: linear-gradient(to bottom,  rgba(129,27,12,1) 0%,rgba(63,14,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#811b0c', endColorstr='#3f0e09',GradientType=0 );

  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
  border-radius: 6px; 
}
.contact_mail_to a:hover{
	background:#811b0c;
}
